> For the complete documentation index, see [llms.txt](https://docs.pagsmile.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pagsmile.com/reference/issuing-card-api/business/partner/transfer.md).

# Transfer

### **Request URL** <a href="#payin-by-creditcard" id="payin-by-creditcard"></a>

`POST` `/issuing/partner/transfer`

### **Request Body**

**Refer to :** [**common**](/reference/issuing-card-api/common.md)

**Biz\_data ：**

| Name                                                    | Type   | Description                                                                                  |
| ------------------------------------------------------- | ------ | -------------------------------------------------------------------------------------------- |
| order\_no<mark style="color:red;">\*</mark>             | string | Order number                                                                                 |
| payment\_account\_num<mark style="color:red;">\*</mark> | string | Payment Account Number                                                                       |
| receive\_account\_num<mark style="color:red;">\*</mark> | string | Receive Account Number                                                                       |
| amount<mark style="color:red;">\*</mark>                | string | Transfer Amount                                                                              |
| currency<mark style="color:red;">\*</mark>              | string | <p>Transfer Currency</p><p>Refer to : <a href="/pages/qe7btns9YHn5kg2P9XYl">currency</a></p> |
| reference                                               | string | Reference                                                                                    |

### **Request** Example <a href="#example" id="example"></a>

```
{
    "app_id": "00000000000000000",
    "partner_id": "00000000000000000",
    "request_id": "f37654bC-E056-f49E-689E-22c4447f",
    "timestamp": "2025-04-07 13:57:04",
    "format": "JSON",
    "version": "2.0",
    "sign_type": "RSA",
    "biz_data": {
        "order_no": "7DFEfCd2-3cEA-D757-cBA9-b7DceA4c",
        "payment_account_num": "100000000989871",
        "receive_account_num": "100000000989872",
        "amount": "100",
        "currency": "USD"
    },
    "random_key": "<generated_key>"
}
// The biz_data in this example needs to be encrypted!
```

### Response <a href="#example" id="example"></a>

| Name            | Type   | Description    |
| --------------- | ------ | -------------- |
| transaction\_id | string | Transaction ID |

{% tabs %}
{% tab title="200:OK" %}

```
{
    "code": "10000",
    "msg": "Success",
    "total": 1,
    "random_key": "<random key used for decryption>",
    "sign_type": "RSA",
    "app_id": "00000000000000000",
    "data": {
        "transaction_id": "100009"
    }
}
// The data in this example has already been decrypted.
```

{% endtab %}

{% tab title="400: invalid-signature" %}

```
{
    "code": "40002",
    "msg": "Business Failed",
    "sub_code": "invalid-signature",
    "sub_msg": "invalid signature"
}
```

{% endtab %}
{% endtabs %}
